.rs-17 .rs-docs {
    margin-top: 20px;
    margin-bottom: 20px;
}
.rs-17 .rs-docs .section-title {
    font-family: 'Rubik';
  font-style: normal;
  font-weight: 500;
  font-size: 36px;
  line-height: 1.3;
  letter-spacing: 0.03em;
  text-transform: uppercase;
  color: #04324B;
  margin-bottom: 30px;
}
.rs-17 .rs-docs .section-descriprion {
    
    text-transform: inherit;
    font-size: 18px;
    color: #616161;
    margin-top: 20px;
    margin-bottom: 20px;
}
.rs-17 .rs-docs .docs-block {
    margin-top: 20px;
}
.rs-17 .rs-docs .docs-block .docs-item {
    height: 210px;
}
.rs-17 .rs-docs .docs-block .docs-item .docs-item-content{
    padding: 20px;
    padding-right: 80px;
    padding-left: 35px;
    height: 180px;
    background-color: #f5f5f5;
}
.rs-17 .rs-docs .docs-block .docs-item .docs-item-content .doc-title,
.rs-17 .rs-docs .docs-block .docs-item .docs-item-content .doc-size{
    
    font-size: 15px;
    color: #424242;
}
.rs-17 .rs-docs .docs-block .docs-item .docs-item-content .doc-size {
    position: absolute;
    bottom: 45px;
}
.rs-17 .rs-docs .docs-block .docs-item .docs-item--icon img {
    position: absolute;
    bottom: 45px;
    right: 35px;
    width: 60px;
}